.msgBox {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #0D4E8E;
	width:100%;
	font-size:13px;
	margin-bottom:20px;
	padding-bottom:20px;
	line-height:20px;
}
.msgBox .Q{
width:100%;
color:#FFFFF;
}
.body{
width:100%;
color:#AA0000;
}
.body1{
width:100%;
color:#FFFFF;
padding-top:3px;
padding-right:3px;
}
.msgBox .Q .title{
background-color:#FDF6E6;
background-image:url('../images/QQ.GIF');
background-repeat:no-repeat;
padding-left:30px;
height:25px;
padding-top:3px;
padding-right:3px;
}
.msgBox .Q .title .left{
float:left;}
.msgBox .Q .title .titleRight{
float:right;}
.msgBox .Q .body{
line-height:20px;
margin:5px;
padding-left:20px;
word-break:break-all;
white-space:normal;
}
.msgBox .A{
background-image:url('../images/AA.GIF');
background-repeat:no-repeat;
height:25px;
padding-left:5px;
margin-top:10px;
}
.msgBox .A .body{
line-height:20px;
margin:5px;
padding-left:20px;
word-break:break-all;
white-space:normal;
}
.btnBorder{
	color: #000000;
	border: 1px solid #000000;
	background-color:#FFFFFF;
}